<div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
  <h2>Lokální správci</h2>
  <div class="btn-toolbar mb-2 mb-md-0">
    <div class="btn-group me-2">
      <a href="<?= $helpLink ?>" target="_blank" class="btn btn-outline-info" role="button">
        <span data-feather="help-circle"></span>
      </a>
      <?php if (!isset($_GET['action'])): ?>
      <a href="/portal/<?= $urlSection . '/' . ACT_NEW ?>" id="btn-<?= ACT_NEW ?>" class="btn btn-info" role="button">
        <span data-feather="plus"></span>
        Nový lokální správce
      </a>
      <?php else: ?>
      <a href="/portal/<?= $urlSection ?>" class="btn btn-info" role="button">
        <span data-feather="list"></span>
        Seznam správců
      </a>
      <?php endif; ?>
    </div>
  </div>
</div>

<p>Tato sekce slouží k&nbsp;přidávání a&nbsp;úpravě již evidovaných informací o&nbsp;<strong>lokálních správcích</strong>. Lokálním správcům jsou při vytváření nových bezpečnostních incidentů <strong>přeposílána upozornění</strong> o&nbsp;blokaci (nebo o&nbsp;odblokování) zařízení zapojených do počítačové sítě, kterou spravuje konkrétní lokální správce.</p>
<p>Data v&nbsp;tabulce jsou založena na datech z&nbsp;webu <i>support.zcu.cz</i>, kde existuje sekce <a href="https://support.zcu.cz/index.php/LPS:Seznam_lok%C3%A1ln%C3%ADch_spr%C3%A1vc%C5%AF" target="_blank">LPS:Seznam lokálních správců</a>.</p>