<hr>

<?php if (count($incidentTypes) > 0): ?>
<div class="table-responsive">
  <table class="table table-striped table-hover align-middle records-list">
    <thead>
      <tr>
        <th scope="col"></th>
        <th scope="col">Název</th>
        <th scope="col">Popis</th>
        <th scope="col">Přidáno</th>
        <th scope="col">Přidal</th>
        <th scope="col">Šablony pro e-maily</th>
        <th colspan="2" scope="col"></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach ($incidentTypes as $type): ?>
      <tr>
        <td>
          <span class="badge" style="background: <?= $type['color'] ?>">&nbsp;</span>
        </td>
        <td><?= $type['name'] ?></td>
        <td>
          <i><?= $type['description'] ?></i>
        </td>
        <td><?= $type['date_added'] ?></td>
        <td>
          <span class="badge bg-danger"><?= $type['username'] ?></span>
        </td>
        <td>
          <a href="/portal/<?= $urlSection . '/templates/' . $type['id_incident_type'] ?>" class="btn btn-info btn-sm" role="button">
            <span data-feather="mail"></span>
            Upravit šablony
          </a>
        </td>
        <td>
          <form method="post" action="/portal/<?= $urlSection . '/' . ACT_DEL . '/' . $type['id_incident_type'] ?>" class="d-inline">
            <input type="hidden" name="csrf-token" value="<?= $csrfToken ?>">

            <button type="submit" class="btn btn-secondary btn-sm" onclick="if (!confirm('Opravdu chcete odstranit tento záznam?')) return false;">
              <span data-feather="trash"></span>
              Smazat
            </button>
          </form>
        </td>
        <td>
          <a href="/portal/<?= $urlSection . '/' . ACT_EDIT . '/' . $type['id_incident_type'] ?>" class="btn btn-primary btn-sm" role="button">
            <span data-feather="edit-2"></span>
            Upravit
          </a>
        </td>
      </tr>
      <?php endforeach; ?>
    </tbody>
  </table>
</div>
<?php endif; ?>