<hr>

<h4>Šablony pro e-maily u&nbsp;<i><?= $incidentType['name'] ?></i></h4>
<p><?= $incidentType['description'] ?></p>

<?php if (count($emailTemplates) > 0): ?>

<div class="accordion accordion-flush" id="accordionTemplates">
  <?php for ($i = 0; $i < count($emailTemplates); $i++): ?>

  <?php if ($i % 2 == 0): ?>
  <div class="accordion-item">
    <h2 class="accordion-header" id="heading<?= $i ?>">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse<?= $i ?>" aria-expanded="true" aria-controls="collapse<?= $i ?>">
        Šablona pro stav&nbsp;<span class="badge bg-secondary"><?= $emailTemplates[$i]['id_incident_status'] ?></span>&nbsp;<strong><?= $emailTemplates[$i]['title'] ?></strong>
      </button>
    </h2>
    <div id="collapse<?= $i ?>" class="accordion-collapse collapse" aria-labelledby="heading<?= $i ?>" data-bs-parent="#accordionTemplates">
      <div class="accordion-body">
        <div class="row">
  <?php endif; ?>
          <form method="post" action="/portal/<?= $urlSection . '/templates/' . $incidentType['id_incident_type'] ?>" class="col-sm-8">
            <h5>
              <?= str_replace('&amp;', '&', $emailTemplates[$i]['symbol']) ?>&nbsp;<?= $emailTemplates[$i]['description'] ?> mutace
            </h5>

            <input type="hidden" name="csrf-token" value="<?= $csrfToken ?>">
            <input type="hidden" name="<?= $formPrefix . ACT_EDIT ?>-id" value="<?= $emailTemplates[$i]['id_email_template'] ?>">

            <div class="mb-3">
              <?php $input = 'subject'; ?>
              <label for="<?= $formPrefix . $input . ($i + 1) ?>" class="form-label">Předmět zprávy</label>
              <input type="text" class="form-control" id="<?= $formPrefix . $input . ($i + 1) ?>" name="<?= $formPrefix . ACT_EDIT . '-' . $input ?>" maxlength="<?= $inputsMaxLengths[$input] ?>" value="<?= $emailTemplates[$i][$input] ?>" required>
            </div>

            <div class="mb-3">
              <?php $input = 'body'; ?>
              <label for="<?= $formPrefix . $input . ($i + 1) ?>" class="form-label">Obsah zprávy</label>
              <textarea class="form-control" id="<?= $formPrefix . $input . ($i + 1) ?>" name="<?= $formPrefix . ACT_EDIT . '-' . $input ?>" maxlength="<?= $inputsMaxLengths[$input] ?>" rows="8" required><?= $emailTemplates[$i][$input] ?></textarea>
            </div>

            <div class="mb-3 text-end">
              <button type="submit" class="btn btn-primary" name="<?= $formPrefix . ACT_EDIT; ?>">
                <span data-feather="edit-2"></span>
                Uložit změny
              </button>
            </div>
          </form>
  <?php if ($i % 2 == 1): ?>
        </div>
      </div>
    </div>
  </div>
  <?php endif; ?>

  <?php endfor; ?>
</div>
<?php endif; ?>

<hr>

<h5>Proměnné</h5>
<p class="text-muted">Proměnné je možné použít v&nbsp;předmětu nebo v&nbsp;těle zprávy (e-mailu). K&nbsp;nahrazení za skutečné údaje dojde v&nbsp;jednotlivých krocích při vytváření incidentu.</p>
<ul class="list-unstyled" id="<?= $formPrefix ?>variables">
  <li><code><?= VAR_INCIDENT_USER ?></code> &ndash; jméno a&nbsp;příjmení uživatele spojeného s&nbsp;incidentem</li>
  <li><code><?= VAR_INCIDENT_NETWORK ?></code> &ndash; název sítě, ve které k&nbsp;bezpečnostnímu incidentu došlo</li>
  <li><code><?= VAR_CSIRT_NAME ?></code> &ndash; název bezpečnostního týmu včetně zkratky</li>
  <li><code><?= VAR_CSIRT_MEMBER_NAME ?></code> &ndash; jméno a&nbsp;příjmení člena bezpečnostního týmu</li>
</ul>
