<hr>

<?php if (count($departmentsContacts) > 0): ?>
<div class="table-responsive">
  <table class="table table-striped table-hover align-middle records-list">
    <thead>
      <tr>
        <th scope="col">Fakulta</th>
        <th scope="col">Katedra</th>
        <th scope="col">Jméno a&nbsp;příjmení</th>
        <th scope="col">Detaily o&nbsp;správci</th>
        <th scope="col">E-mail</th>
        <th scope="col">Poznámka</th>
        <th scope="col">Přidáno</th>
        <th scope="col">Přidal</th>
        <th colspan="2" scope="col"></th>
      </tr>
    </thead>
    <tbody>
      <?php foreach ($departmentsContacts as $contact): ?>
      <tr>
        <td><?= $contact['department_building'] ?></td>
        <td>
          <?php if (!empty($contact['department_name'])): ?>
          <?= $contact['department_name'] ?>
          <?php else: ?>
          &ndash;
          <?php endif; ?>
        <td>
          <?php if (!empty($contact['fullname'])): ?>
          <?= $contact['fullname'] ?>
          <?php else: ?>
          <span class="badge bg-warning text-dark">Již není na ZČU</span>
          <?php endif; ?>
        </td>
        <td>
          <a href="https://whois3.zcu.cz/web1/formServlet?login=<?= get_email_part($contact['email'], 'username') ?>&amp;odeslat.x=0&amp;odeslat.y=0&amp;formular=~~" target="_blank" class="btn btn-sm btn-outline-secondary" role="button">
            <span data-feather="eye"></span> WhoIS
          </a>
        </td>
        <td><?= $contact['email'] ?></td>
        <td>
          <?php if (!empty($contact['note'])): ?>
          <i><?= $contact['note'] ?></i>
          <?php else: ?>
          &ndash;
          <?php endif; ?>
        </td>
        <td><?= $contact['date_added'] ?></td>
        <td>
          <span class="badge bg-danger"><?= $contact['username'] ?></span>
        </td>
        <td>
          <form method="post" action="/portal/<?= $urlSection . '/' . ACT_DEL . '/' . $contact['id_department_contact'] ?>" class="d-inline">
            <input type="hidden" name="csrf-token" value="<?= $csrfToken ?>">

            <button type="submit" class="btn btn-secondary btn-sm" onclick="if (!confirm('Opravdu chcete odstranit tento záznam?')) return false;">
              <span data-feather="trash"></span>
              Smazat
            </button>
          </form>
        </td>
        <td>
          <a href="/portal/<?= $urlSection . '/' . ACT_EDIT . '/' . $contact['id_department_contact'] ?>" class="btn btn-primary btn-sm" role="button">
            <span data-feather="edit-2"></span>
            Upravit
          </a>
        </td>
      </tr>
      <?php endforeach; ?>
    </tbody>
  </table>
</div>
<?php endif; ?>